
.filtro{
    background-color: rgb(255, 174, 0, 0);
}


h3{
    margin-left: 7%;
  } 

  h2{
    font-size:larger;
    padding-bottom: 0px;
    margin-left:7%;
  }


/*
  h1{
    margin-left: 2.5vw;
  }

  .foto{
    width:100%;
    height: auto;
    padding-top: 30vh;
  }
  .foto img{
    width:100%;
  }
*/
  .carrusel{
    padding-top: 10vh;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding-left:0px;
    margin-bottom: 70px;
  }
  .carrusel img{
    width: 90%;
    height: auto;
    max-height: 75vh;
    display: block;
    margin: 0 auto;
  }

.contenedor {
    width: 100%;
    background-color: #ffffff;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch; /* Asegura que las tarjetas tengan la misma altura */
    gap: 5px; /* Espaciado entre tarjetas */
    margin-bottom: 40px;
    margin-top: 40px;
  }


 
  /*----------------------------------Estilos de las tarjetas------------------------------*/



  .tarjeta {
    display: flex;
    flex-direction: column; /* Asegura que el contenido interno se alinee verticalmente */
    justify-content:space-evenly; /* Distribuye el contenido interno */
    align-items: center; /* Centra el contenido horizontalmente */
    flex: 1; /* Permite que todas las tarjetas tengan la misma altura */
    max-width:240px;
    min-width: 240px;
    height: auto;
    min-height: 500px;
    margin: 1px;
    background: #eeeff0;
    /*box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.4);*/
    border-radius: 6px;
    text-align: center;
   
  }
  
  .tarjeta button{
    align-self: center; 
    margin-top: auto;
  }
  
  .tarjeta p{
    text-align: center;
    padding: 10px;
    margin: 10px;
    font-size: 1em;
    color: #333333;
  }
          
  
  .tarjeta img {
    margin-top: 20px;
    width: 50%;
    height: auto;
  }

.tarjeta h3{
    font-size: 1.2em;
    margin-bottom: 20px;
    margin-left: 0px;
    color: rgb(255, 174, 0);
}



  /*------------------Estilos de la sección "Fila"---------------------*/


  .fila{
    width: 100%;
    height: auto;
    display:flex;
    flex-direction: row;
    justify-content:center;
    align-items: stretch;
    flex-wrap: wrap;  
    gap:40px;
    /*margin0px;   */ 
    padding:0px;
   margin-top:5px;
  }

  .columna h2{
    color:rgb(255, 174, 0);
    font-size: 2vw;
    margin: 0px;
    margin-bottom: 10px;
    text-align: start;
  }


  .columna{
    width: 45%;
    min-width: 265px;
    display:flex;
    flex-direction: column;
    justify-content:center;
    align-items:start; 
    flex-wrap: wrap;
    text-align: center;
    margin-left: 0px; 
    gap:10px;
   
  }

  .columna h2{
    
    color: rgb(255, 174, 0);
    font-size: 100%;
    font-weight: 800;
    margin-top: 15px;
    text-align: start;
    margin-bottom: -5px;
  }
  .columna p{
   
    text-align: justify;
    padding: 0px;
    padding-top: 0px;
    margin-top: 0px;
    max-width:100% ;
    align-self: center;
  }

  .columna img{
    
    box-sizing: border-box;
    max-width:100% ;
    height: auto;
    margin:0px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    align-self: center;
  }
  button{
    margin-bottom: 10px;
    padding: 10px;
    background-color: rgb(255, 174, 0);
    color: white;
    font-weight: 800;
    border: none;
    border-radius: 5px;
    cursor:pointer;
    transition: background-color 0.3s ease;
  }

    button:hover{
     background-color: #c50808de;   
     align-self: center;
    }

    .columna button{
        align-self: center;
        margin-top: auto;
        }



  

/*------------------------Ventana cookies-----------------------------*/

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente */
  z-index: 999; /* Asegura que esté por encima del contenido */
  display: block; /* Oculto por defecto */
}

.cookie-popup {
  position: fixed;
  bottom: 20px;
  left: 20px;
  right: 20px;
  background-color: #f8f9fa;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 15px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  z-index: 1000;
  font-size: 14px;
  /*display: none; 
    z-index: 1000; 
    font-size: 14px; */
}

.buttons{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px; /* Espacio entre los botones */
}

.cookie-popup p {
  margin: 0;
  flex: 1;
  color: #333;
}

.cookie-popup a {
  color: #007bff;
  text-decoration: none;
}

.cookie-popup a:hover {
  text-decoration: underline;
}

.cookie-popup h2{
  margin-left: 0;
}

.cookie-popup button {
  background-color: #007bff;
  color: white;
  border: none;
  border-radius: 3px;
  padding: 8px 12px;
  cursor: pointer;
  font-size: 14px;
  margin: 5px;
}

.cookie-popup button:hover {
  background-color: #0056b3;
}

@media (max-width: 480px) {


  .contenedor{
    margin:0px;
    padding:0px;
  }
  
  
  .fila{
    width:100%;
    margin:0px;
    padding:0px;
  }
  
  .columna{
    width: 100%;
    margin: 20px;
    padding:0px;
  }
  
  

}